
						@font-face {
							font-family: 'chau';
							src: url('https://penandpaper-koeln.de/wp-content/bcf-fonts/Chau Philomene One/chau-philomene-one-400-normal0.woff2') format('woff2');
							font-weight: philomene;
							font-style: one;
						}
						
						@font-face {
							font-family: 'chau';
							src: url('https://penandpaper-koeln.de/wp-content/bcf-fonts/Chau Philomene One/chau-philomene-one-400-normal1.woff2') format('woff2');
							font-weight: philomene;
							font-style: one;
						}
						
						@font-face {
							font-family: 'chau';
							src: url('https://penandpaper-koeln.de/wp-content/bcf-fonts/Chau Philomene One/chau-philomene-one-italic-italic0.woff2') format('woff2');
							font-weight: philomene;
							font-style: one;
						}
						
						@font-face {
							font-family: 'chau';
							src: url('https://penandpaper-koeln.de/wp-content/bcf-fonts/Chau Philomene One/chau-philomene-one-italic-italic1.woff2') format('woff2');
							font-weight: philomene;
							font-style: one;
						}
						